/* header */
#headerBG {
	width:100%;
	background:url(/img/header/bg.png) center no-repeat;
	min-width:960px;
	height:75px;
	z-index:100;
	top:0;
	left:0;
	position:absolute;
}

#header {
	position:relative;
	z-index:100;
	width:960px;
	margin:auto;
	background-image:url(/img/nav/bg_dropdown.png);
	background-position:-1px -900px;
	background-repeat:no-repeat;
}
#header #bg-top-left {
	position:absolute;
	top:0;
	left:-151px;
}
#header #bg-top-right {
	position:absolute;
	top:0;
	right:-151px;
}
#logo-header {
	position:absolute;
	top:14px;
	left:15px;
	width:188px;
	height:48px;
	background:url(/img/header/logo_dynaVox.png) no-repeat;
}

#header #top-links {
	background:url(/img/header/bg_topLinks.gif) left -23px no-repeat;
	position:absolute;
	top:0;
	right:0;
	height:23px;
	/*width:650px;*/
	color:#fff;
	font-size:10px;
	line-height:16px;
	z-index:2000;
}
#header .top-links-right 
{
    background:url(/img/header/bg_topLinks.gif) right top no-repeat;
    margin-left:10px;
    height:23px;
	float:right;
}
#header #top-links .holder {
	padding:0 0 0 0px;
}
#header #top-links .holder li {
	padding-top:3px;
	margin-left:13px;
}
#header #top-links .holder li.first {
	margin-left:0;
}
#header #top-links a {
	text-decoration:none;
	color:#fff;
}
#header #top-links a:hover {
	text-decoration:underline;
}
#header #top-links .holder li.first a {
	text-decoration:underline;
}
#header #top-links .holder li.first a:hover {
	text-decoration:none;
}
#header #top-links .welcome {
	color:#f1ca24;
}
#header #top-links #country-select {
	background:url(/img/nav/bg_country-select.png) -2px -700px no-repeat;
	padding:3px 10px 0 0;
	height:20px;
	margin-left:9px;
	z-index:2100;
}
#header #top-links #country-select.hover {
	background:url(/img/nav/bg_country-select.png) 0 0 repeat-x;
}
#header #top-links #country-select a {
	display:block;
	text-decoration:none;
	padding-left:28px;
	width:108px;
}
#header #top-links #country-select a.EN-US {	
	background:url(/img/icons/us.png) 8px 2px no-repeat;
}
#header #top-links #country-select a.EN-GB {	
	background:url(/img/icons/uk.png) 8px 2px no-repeat;
}
#header #top-links #country-select a.EN-CA {	
	background:url(/img/icons/ca.png) 8px 2px no-repeat;
}
#header #top-links #country-select a.EN-IE {	
	background:url(/img/icons/ie.png) 8px 2px no-repeat;
}
#header #top-links #country-select a.EN-AU {	
	background:url(/img/icons/au.png) 8px 2px no-repeat;
}
#header #top-links #country-select a.EN-NZ {	
	background:url(/img/icons/nz.png) 8px 2px no-repeat;
}

#header #top-links #country-select .sub {
	z-index:2200;
	position: absolute;	
	top: 23px; right: 0;
	background:url(/img/nav/bg_country-select.png) 0 0 repeat-x;
	padding: 0 5px 10px 5px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-radius:0 0 5px 5px;
	box-shadow: 3px 3px 6px 0 #000;
	-moz-box-shadow: 3px 3px 6px 0 #000;
	-webkit-box-shadow: 3px 3px 6px 0 #000;
	/*visibility:hidden;*/
	display:none;
}
#header #top-links #country-select .sub .dd-lines {
	background:url(/img/nav/bg_dropdown-lines.png) -10px 0 repeat-y;
}
#header #top-links #country-select .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
#header #top-links #country-select .sub ul{
	background:url(/img/nav/bg_country-select-dd.png) 0 0 repeat-x;
	list-style: none;
	margin: 0; 
	padding:10px 0 0 0;
	width: 136px;
	float: left;
	margin-right:22px;
}
#header #top-links #country-select .sub ul.last {
	margin-right:0;
}
#header #top-links #country-select .sub ul li {
	width: 100%;
	color: #000;
	padding:0;
	margin:0;
	font-size:13px;
}
#header #top-links #country-select .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
#header #top-links #country-select .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #fff;
	font-size:12px;
}
#header #top-links #country-select .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	background:none;
	display: block;
	text-decoration: none;
	color: #fff;
	text-align:left;
	text-transform:none;
	padding:0 5px 0 3px;
	height:auto;
	line-height:17px;
	margin-bottom:5px;
	width:auto;
}
#header #top-links #country-select .sub ul li a:hover {
	background:#f0f0f0;
	color:#282828;
}

#country-select .flag {
	position:relative;
	top:2px;
}

/* end header */


/* nav */
#nav {
	padding:23px 0 0 233px;
	height:52px;
}
ul#topnav {
	margin: 0; 
	padding: 0 0 0 2px;
	float:right;
	list-style: none;
	font-size: 1.1em;	
	background:url(/img/nav/bg_menu-divider.png) left top no-repeat;
}
ul#topnav li {
	float:left;
	padding: 0;
	position: relative;
	padding:0 2px 0 0;
	background:url(/img/nav/bg_menu-divider.png) right top no-repeat;
}
ul#topnav li a {
	float: left; 	
	padding:18px 12px 0 12px;
	height: 30px;
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	line-height:16px;
	text-decoration:none;
	text-align:center;
}
ul#topnav li a.implementationToolkit 
{
    padding-top:14px;
	height:34px;
}
ul#topnav li a img {
	position:relative;
	top:-1px;
	vertical-align:baseline;
}

ul#topnav li:hover a, ul#topnav li a:hover { background:url(/img/nav/btn_over.png) 0 0 repeat-x; }
 
ul#topnav li .sub {
	position: absolute;	
	top: 48px; left: 0;
	background:url(/img/nav/bg_dropdown.png) 0 0 repeat-x;
	padding: 10px 10px 10px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-radius:0 0 5px 5px;
	
	/*box-shadow: 10px 10px #888, -10px -10px #f4f4f4, 0px 0px 5px 5px #cc6600;*/
	/*box-shadow: 3px -3px 5px -10px black, 3px 3px 5px 3px black;*/
	box-shadow: 3px 3px 6px 0 #000;
	-moz-box-shadow: 3px 3px 6px 0 #000;
	-webkit-box-shadow: 3px 3px 6px 0 #000;
	
	/*visibility:hidden;*/
	display:none;
}
ul#topnav li .sub .dd-lines {
	background:url(/img/nav/bg_dropdown-lines.png) -10px 0 repeat-y;
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 136px;
	float: left;
	margin-right:22px;
}
ul#topnav li .sub ul.last {
	margin-right:0;
}
ul#topnav .sub ul li {
	background:none;
	width: 100%;
	color: #fff;
	padding:0;
	margin:0;
}
ul#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
	font-size:12px;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	background:none;
	display: block;
	text-decoration: none;
	color: #fff;
	text-align:left;
	text-transform:none;
	padding:0 5px 0 10px;
	height:auto;
	line-height:17px;
	margin-bottom:5px;
	font-size:13px;
}
ul#topnav .sub ul li a:hover {
	background:#f0f0f0;
	color:#282828;
}

/* end nav */